body{
	font-size:2.5em;
	font-family: sans-serif;
	background-color: ivory;
}
main{
	width:100%
}
#contenedor{
	width:50%;
	float:left;
}

	#contenedor>div{
		width:100%;
}
#contenedor2{
	width:50%;
	height:400px;
	float:left;
	margin:0 auto;

}
	#contenedor2_1{
		width:100%;
		margin-left:50px;
		padding-top: 100px;
		line-height:100px;
}
#cuadros{
			clear: both;
		}
	#cuadros > div{
				border: 1px black solid;
				display: inline;
				font-size: 2.5em;
				padding: 5px;
				margin:  5px;
			}
	input, button{
		font-size: 1.2em;
	}
img{
	width:49%;
	visibility: hidden;

		}